oauth2_token.test_token:
  path: '/oauth/test'
  defaults:
   _controller: '\Drupal\simple_oauth_test\Controller\RedirectDebug::token'
   _title: 'Test Route'
  methods: [GET]
  requirements:
    _access: 'TRUE'
